ion-content{
    --background:#EEEEEE;
  }
ion-card{
    background-color: #fff;
    ion-card-header{
        padding-bottom: 5px;
        padding-top: 10px;
        ion-card-title{
            font-size: 16px;
        }
    }
}

.addBtnContainer{
    padding: 5px 10px 15px;
}